Adminimize

Implementador WordPress y VPS
Implementador WordPress y VPS
Adminimize
icon loader
/

No, no me fuií de viaje a las Bahamas… El deber más allá de las posibilidades me han tenido despierto desde el martes, y eso no es el problema… El problema es que no había podido grabar.

adminimize
  • Ya tendremos tiempo de hablar sobre la situación
  • Quiero hablarte de un plugin que me ha salvado la vida
  • Como te he comentado en otros episodios, tengo la suerte de colaborar en un proyecto educativo.
  • Y como es mejor aprender de los errores ajenos…
  • Resulta que dieron el listado de plugin y se dejaron uno muy importante: Para crear usuarios.
  • Me consultaron, y dije… Sí, es fácil de hacer.
  • Pero no conté que LearnDash también hace sus cosas…
  • Y dentro de su configuración muestra o deja de mostrar dependiendo del perfil
  • Esta plataforma querían crear usuarios “profesores”
  • Y ahí comencé a dar, y dar, y dar, y dar capabilitys hasta que todo funcionaba.
  • Porque si no le daba cierta capacidad, LearnDash no le dejaba hacer “X”
  • Al darle capabilities, se le mostraban cosas que van con esa.
  • Y tampoco querían que tuvieran acceso a la configuración
  • A los ajustes, a las limpieza de cache… etc.
  • Con código se puede quitar, claro. Pero no me funcionaba con menús en particular…
  • Lo solucione con “Remove admin menús by role”
    • Pero no puedo crear perfiles en la versión gratis
    • Y me tenia loco el acceso al cache
  • Y buscando encontré: Adminimize
  • Un nombre que fusiona “Admin” y “minimizar” no puede fallar…
  • Y no lo hizo, es perfecto.
  • Te despliega todos los componente de tu WordPress…
    • Del fronted y del backend
    • Y poder poner un check para que no lo cargue
    • Y desaparezca
  • En un principio da trabajo activando “check” para cada cosa que querés ocultar
  • Tiene la opción de exportar/importar por si tenés que replicar

Los detalles técnicos

logo adminimize
  • Enlace del repositorio
  • Versión: 1.11.6
  • Última actualización: hace 4 meses
  • Instalaciones activas: 200.000+
  • Versión de WordPress: 4.0 o superior
  • Probado hasta: 5.3.2

En mi caso quería ocultar cosas por seguridad, pero ocupar este tipo de plugin va mas allá y puede dar a tus usuarios una experiencia mas minimalista. Recordemos… Lo menos es más.

Si querés ponerte en contacto conmigo, podes escribirme en mi Formulario de contacto aquí en la web 😉

Deja un comentario